Subject: npds Digest V2 #52

From: Listar <nospam_listar_at_ml.free_dot_fr>
Date: Thu, 23 Aug 2001 03:11:12 +0200 (CEST)

------------------------------------
npds Digest	Wed, 22 Aug 2001	Volume: 02  Issue: 052

In This Issue:
		[NPDS] Re: [ANN] nHTTPd 2.038
		[NPDS] Re: nHTTPd 2.038 BugTrap Reports
		[NPDS] Re: nHTTPd 2.038 BugTrap Reports
		[NPDS] Re: nHTTPd 2.038 BugTrap Reports

----------------------------------------------------------------------

Date: Wed, 22 Aug 2001 02:09:39 -0500
From: John Skinner <nospam_ndutyme_at_home_dot_com>
Subject: [NPDS] Re: [ANN] nHTTPd 2.038

I too have gone back to this version for now.

I too, will be installing the new packages again tonight along with BugTrap.
So I will be sending the logs to Paul as well.

"Grant [Tally Light] Hutchinson" wrote:

> I have gone back to using 2.036 after trying both 2.038 (which seemed to
> generate a lot of errors

--
John Skinner
A+ Certified Computer Technician
Microsoft Certified Professional
---
http://members.home.com/ndutyme

------------------------------

Date: Wed, 22 Aug 2001 02:15:22 -0500
From: John Skinner <nospam_ndutyme_at_home_dot_com>
Subject: [NPDS] Re: nHTTPd 2.038 BugTrap Reports

Hey Grant and Paul,

These were the exact errors I received as well.

Paul, I'll be sending you my logs as well as soon as I get the stuff installed.
Even thought It will probably turn out the same results, I guess it won't hurt any.

--
John Skinner
A+ Certified Computer Technician
Microsoft Certified Professional
---
http://members.home.com/ndutyme

------------------------------

Date: Wed, 22 Aug 2001 10:06:29 +0200
From: Paul Guyot <nospam_pguyot_at_kallisys_dot_net>
Subject: [NPDS] Re: nHTTPd 2.038 BugTrap Reports

>Paul, I'll be sending you my logs as well as soon as I get the stuff 
>installed.
>Even thought It will probably turn out the same results, I guess it 
>won't hurt any.

Actually, I prefer that you test the latest release (2.039). The goal 
is not to show that the 2.038 is unstable, it's to make the 2.039 as 
stable as possible.

Paul
-- 
Home page: http://www.kallisys.com/
Newton-powered WebServer: http://newt.dyndns.org:8080/

------------------------------

Date: Wed, 22 Aug 2001 03:56:08 -0500
From: John Skinner <nospam_ndutyme_at_home_dot_com>
Subject: [NPDS] Re: nHTTPd 2.038 BugTrap Reports

Oooppps!

I just sent the test with version 2.038 before I had seen your email.

Sorry. I will test with 2.039 right now too.

Paul Guyot wrote:

> Actually, I prefer that you test the latest release (2.039). The goal
> is not to show that the 2.038 is unstable, it's to make the 2.039 as
> stable as possible.

--
John Skinner
A+ Certified Computer Technician
Microsoft Certified Professional
---
http://members.home.com/ndutyme

------------------------------

End of npds Digest V2 #52
*************************